# Class ConfigManager | EchoHub Documentation

# Class ConfigManager

Namespace
  EchoHub.Client.Config

Assembly
  EchoHub.Client.dll

    public static class ConfigManager

Inheritance
  object
  ConfigManager

Inherited Members
  object.GetType()
  object.MemberwiseClone()
  object.ToString()
  object.Equals(object)
  object.Equals(object, object)
  object.ReferenceEquals(object, object)
  object.GetHashCode()

## Methods

### Load()

    public static ClientConfig Load()

#### Returns

ClientConfig

### RemoveServer(string)

    public static void RemoveServer(string url)

#### Parameters

`url` string

### Save(ClientConfig)

    public static void Save(ClientConfig config)

#### Parameters

`config` ClientConfig

### SaveServer(SavedServer)

    public static void SaveServer(SavedServer server)

#### Parameters

`server` SavedServer